
#nav,  ul #nav
{

  margin:0px;
    padding:8px 0px 0px 8px;



}
#nav a
{
    display: block;
    text-decoration: none;
  
}

#nav li
{
 
  
}
#nav li a
{
 

    display: block;
    font-weight: normal;

    margin: 0px;
    padding: 0px 10px 6px 10px;
    text-decoration: none;
    cursor: pointer;
   


}
#nav li.level2 ul{

}
ul li.level3
{
  padding: 0px;
  margin:0px;
}
ul#nav ul li.level3 a
{
    width: 210px;
    display: block;
    padding: 0px 5px 10px 8px;
    margin: 0px;
    background-image: none;
    line-height:20px;   background-image: url(/images/backgrounds/lib.png);
    background-repeat: repeat-x;
    background-position:bottom;
 
   

   
}
#nav li.level3 a:hover
{
    color: #000;


}
#nav li.level3 a, #nav li.level4 a
{
    display: block;
}
#nav li.level3 ul
{
    padding-top: 0px;
}
#nav li.level4
{
    margin-left: -10px;
}
#nav li:hover ul
{
    display: block;
    
}
#nav li ul
{
    position: absolute;
    left: -999em;
    background-image: url(/images/backgrounds/uld.jpg);
    background-repeat: repeat-x;
    background-color: #ccc;
    height: auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    border: 0px;
    text-align: left;
    width: 225px;
    z-index: 9999;
    border-right:1px solid #bbb;
    border-bottom:1px solid #bbb;
      border-left:1px solid #bbb;
  
}

#nav li:hover ul
{
    left: auto;
}

#nav li:hover ul, #nav li.sfhover ul
{
    left: auto;
}
.navInner li li
{

    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
    width: 225px;
}
#nav li ul ul
{
    margin: -1em 0 0 10em;
}
#nav ul li ul li a
{
    text-align: left;
}

#nav, #nav ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
}


#nav li:hover ul ul, #nav li.sfhover ul ul
{
    left: -999em;  z-index:9999;
}


#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul
{
    left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
{
    left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{
    left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul
{
    left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul
{
    left: auto;
}

#nav li ul a:hover, #nav li ul li:hover a
{
    border: 0px;
    
    text-decoration: none;
}






























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
